 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(210, 210, 210), rgb(210, 210, 210));
  background-size: cover;
  border-style: solid;
}

.u-section-1 .u-sheet-1 {
  min-height: 251px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 238px;
  margin: 9px auto 14px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #ecdec9;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 142px;
  }
} .u-section-2 {
  --color-var: #f2f2f2;
  filter: none;
  min-height: 50vw;
}

.u-section-2 .u-image-1 {
  height: 739px;
  margin-top: 0;
  margin-bottom: 9px;
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 509px;
  }

  .u-section-2 .u-image-1 {
    height: 499px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 277px;
  }

  .u-section-2 .u-image-1 {
    height: 267px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-3 .u-sheet-1 {
  min-height: 383px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 16px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 321px;
  height: 260px;
  margin: 32px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 10px 17px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-3 .u-image-1 {
    height: 175px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 421px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 11px 0 0;
  }

  .u-section-3 .u-image-1 {
    height: 259px;
    width: 320px;
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 280px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 279px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-elements-1 {
  width: 298px;
  min-height: 220px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-image-2 {
  width: 93px;
  height: 48px;
  margin: 8px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 279px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-group-elements-2 {
  width: 205px;
  min-height: 220px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.33333rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-4 {
  width: 77px;
  height: 37px;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 7px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1851822222222221rem;
  }
}